AnsweredAssumed Answered

MXQ 4.0.2 and MCF52235

Question asked by Maciej Bojczuk on Dec 5, 2013
Latest reply on Dec 5, 2013 by soledad

Hello,

Is possible to use MQX 4.0.2 with coldfire V2 MCF52235?

 

Regards,

Maciej

Outcomes